MediaWiki:Gadget-navpop.css

Aus TerranianStar
Version vom 22. Mai 2026, 13:51 Uhr von Gerard (Diskussion | Beiträge) (Die Seite wurde neu angelegt: „@import url('https://en.wikipedia.org/w/index.php?title=MediaWiki:Gadget-navpop.css&action=raw&ctype=text/css'); Popup-Schrift anpassen: .navpopup { font-size: 90% !important; line-height: 1.1 !important; } Goldton #FFDE6C als Transparent: .navpopup { background-color: rgba(255, 222, 108, 0.95) !important; }“)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)
Zur Navigation springen Zur Suche springen

Hinweis: Leere nach dem Veröffentlichen den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Edge: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
@import url('https://en.wikipedia.org/w/index.php?title=MediaWiki:Gadget-navpop.css&action=raw&ctype=text/css');

/* Popup-Schrift anpassen */
.navpopup {
    font-size: 90% !important;
    line-height: 1.1 !important;
}

/* Goldton #FFDE6C als Transparent */
.navpopup {
    background-color: rgba(255, 222, 108, 0.95) !important;
}